Bug 537987 - [abrt] crash detected in fontforge-20090622-2.fc12
Summary: [abrt] crash detected in fontforge-20090622-2.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5b248140e5c887df7b22fd94d9a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-17 03:35 UTC by Ví­ctor Daniel
Modified: 2010-07-04 19:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-04 19:05:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (51.62 KB, text/plain)
2009-11-17 03:35 UTC, Ví­ctor Daniel
no flags Details

Description Ví­ctor Daniel 2009-11-17 03:35:33 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: fontforge
component: fontforge
executable: /usr/bin/fontforge
kernel: 2.6.31.5-127.fc12.i686
package: fontforge-20090622-2.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 Ví­ctor Daniel 2009-11-17 03:35:37 UTC
Created attachment 369821 [details]
File: backtrace

Comment 2 Kevin Fenzi 2009-11-19 20:56:29 UTC
This looks like several other crashes I have reported upstream... 

Hopefully will see something from them soon.

Comment 3 Kevin Fenzi 2010-02-28 06:08:24 UTC
Can you try the version from rawhide? 

yum --enablerepo=rawhide upgrade fontforge

This should pull in 3 packages and should work. If you would rather not do that, let me know and I would be happy to make you a f12 scratch build of that version.

Comment 4 Kevin Fenzi 2010-03-21 02:50:31 UTC
Victor: Any thoughts on the questions in comment #3?

Comment 5 Kevin Fenzi 2010-07-04 19:05:57 UTC
I'm going to go ahead and close this now, feel free to re-open or file a new one if you see the issue still occuring.


Note You need to log in before you can comment on or make changes to this bug.